# $Id: I18n.properties 15428 2008-10-07 11:20:29Z sauthieg $

GeneratorFactory.newInstance.instance   Cannot instanciate ''{0}'' GeneratorFactory

Generator.constr.ioe                    Cannot create temporary directories

Generator.compile.error=Error when running javac for WebServices clients compilation.
